
  <head>
    <title>{{ block "title" . }}{{ .Site.Title }}{{ end }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/css/saltwater.css">
    {{ hugo.Generator }}
    {{ range .AlternativeOutputFormats -}}
      {{ printf `<link rel="%s" type="%s" href="%s" title="%s" />` .Rel .MediaType.Type .Permalink $.Site.Title | safeHTML }}
    {{- end }}
  </head>
